Installation Instructions

- The PAM4 Analysis application runs on the following oscilloscopes.
DPO/MSO73304DX
DPO73304SX
DPO77002SX
DPS73308SX
DPS77004SX


- To operate this application, your scope will require the DPOJET Jitter + Noise
application (DJAN) and its option key. In order to use the equalizer features
(CTLE, DFE) your scope will also require an option key for SDLA Essentials,
SDLA Advanced or SDLA Visualizer, although the application itself doesn't need
to be present. If any required option key is not installed, it may be possible
to use free trials. Alternatively, you can work with your Tektronix Account
Manager to get a floating license for evaluation.

- You MUST be running Tekscope version 7.2.0 or later.

- You MUST be running DPOJET version 7.1.2 or later.